¿Por qué se me indica que actualice mi navegador cuando uso la última versión de Internet Explorer?

Si usas Internet Explorer 11, pero te indican que necesitan actualizar tu navegador, es posible que no tengas activada la opción de "Vista de compatibilidad".

La "Vista de compatibilidad" hace que tu navegador use una versión anterior del motor de representación para ser compatible con sitios web más antiguos que requieren IE9.


Para cambiar la configuración de la Vista de compatibilidad:

  1. Abre Internet Explorer
  2. Pulsa la tecla Alt para mostrar la barra de menú
  3. Haz clic en "Herramientas" > "Configuración de Vista de compatibilidad"
     
  4. Asegúrate de que "betfair.com" o "betfair.es" no están en la lista de "Sitios web que ha añadido a Vista de compatibilidad"
  5. Desactiva "Mostrar sitios de intranet en Vista de compatibilidad" 

Image

Image


Microsoft cuenta con una página de ayuda donde se detalla cómo activar/desactivar la Vista de compatibilidad.

También te recomendamos que uses Google Chrome o Mozilla Firefox para disfrutar de una experiencia más rápida y estable.

Te ha resultado útil la respuesta?

Necesitas más ayuda?

La forma más rápida de contactar con nosotros entre las 9:00 y las 22:00 (horario de Reino Unido)